---
permalink: /404.html
layout: default
title: Oups!
ref: 404
lang: fr
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">Erreur <a href="https://fr.wikipedia.org/wiki/Erreur_HTTP_404">404</a></h2>
		<p class="subtext editable">Oups! Page non trouvée.
		</p>
		<p><a class="button alt" href="{{ site.baseurl }}/nous">Contacte-nous !</a></p>
	</div>
</section>
